Register Members List Search Today's Posts Mark Forums Read

 
 
Mod Options
  #1  
Old 06 May 2008, 20:35
snerd snerd is offline
 
Join Date: Apr 2007
2.6.7 Upgrade Error

After upgrading and playing a game, upon submit I get this error:

Fatal error: Call to undefined function: stripos() in /home/xxxxxx/public_html/xxxxxx/forums/arcade.php on line 3498

after upgrade and playing a game.
Comments
  #2  
Old 06 May 2008, 21:13
tintructo's Avatar
tintructo tintructo is offline
 
Join Date: Apr 2007
Real name: Agustin Saldias
as i stated here -> click , now ibproarcade requires php5 for some stuff.

you are using php4 in your webhost. as a temporal solution, just change ALL the "stripos" words in arcade.php to "strpos" and it should work, at least for now...
  #3  
Old 06 May 2008, 21:25
snerd snerd is offline
 
Join Date: Apr 2007
Okay, thanks. I'll check into enabling php5
  #4  
Old 06 May 2008, 21:27
DieselMinded's Avatar
DieselMinded DieselMinded is offline
 
Join Date: Mar 2007
Glad i Upgraded !
__________________
Is your forum registered? - https://www.forumregister.com
  #5  
Old 07 May 2008, 14:52
MrZeropage's Avatar
MrZeropage MrZeropage is offline
 
Join Date: Nov 2003
Real name: Marcel
archive updated to v2.6.7a+ which is now PHP4-compatible
__________________
Get the most installed modification for your vBulletin (more than 8400 installations and 148.000 downloads!):
ibProArcade 2.7.6+ download here | Click here to enter the ibProArcade-Support-Section
Don't miss the new Google Analytics Integration (GDPR/DSGVO) for vB4.x
 



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 01:40.

Layout Options | Width: Wide Color: